const Sequelize = require("sequelize");
const db = require("../../db");

module.exports = db.sequelize.define("beauticianImages", {
  id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },

  image: {
    type: Sequelize.TEXT
  },
  beautician: {
    type: Sequelize.INTEGER,
    references: "users",
    referencesKey: "id"
  }
});
